### Method

# GLib Date add_months

#### Declaration [src]

    void
    g_date_add_months (
      GDate* date,
      guint n_months
    )

#### Description [src]

Increments a date by some number of months. If the day of the month is greater than 28, this routine may change the day of the month (because the destination month may not have the current day in it). The date must be valid.

#### Parameters

`n_months`

  Type: `guint`

  Number of months to move forward.